/* START: Task 1 Styles */
#task1, #task2{
    padding: 30px;
}

table {
    border: 1px solid grey;
} 

th {
    border: 1px solid grey;
}
td {
    border: 1px solid grey;
    padding: 25px;
}
/* END: Task 1 Styles */

/* START: Task 2 Styles */
.task2__form {
    padding-top: 20px;
    display: flex;
}
/* END: Task 2 Styles */

/* START: Task 3 Styles */
.task3__wrapper {
    width: 650px;
}
.court {
    width: 660px;
    height: 330px;
    display: inline;
}

.ball {
    width: 40px;
    height: 40px;
    position: absolute;
    left: 319px;
    top: 681px;
}

.team1 {
    position: absolute;
    height: 15px;
    width: 15px;
    left: 45px;
    top: 695px;
}

.team2 {
    position: absolute;
    height: 15px;
    width: 15px;
    left: 614px;
    top: 695px;
}

.score__wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
/* END: Task 3 Styles */
